uuid: 50e2e477-ed96-4949-8583-cd9abc1aa05a
langcode: en
status: true
dependencies:
  config:
    - config_pages.type.terms_of_services
    - field.field.config_pages.terms_of_services.field_body
    - field.field.config_pages.terms_of_services.field_title
  module:
    - text
id: config_pages.terms_of_services.default
targetEntityType: config_pages
bundle: terms_of_services
mode: default
content:
  field_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_title: true
  search_api_excerpt: true
  synonyms: true
